/* No comment provided by engineer. */
"Cut Paths" = "Cut Paths";

/* Context Menu
   Name of the Erase Tool */
"Erase" = "محو";

/* Context Menu
   Name of the Erase Tool */
"Knife" = "سكين";

/* undo */
"Remove Node" = "إزالة نقطة";

